Blogger templates

I Support the Bring Them Back Campaign

26 Ιαν 2012

Κενό ασφαλείας στο Linux!



Κενό ασφαλείας ανακοινώθηκε στο πυρήνα του Linux το οποίο δίνει τη δυνατότητα σε  κακόβουλους χρήστες να αποκτήσουν προνόμια root στο σύστημα.

Το κενό, στο οποίο δόθηκε η κωδική ονομασία CVE-2012-0056, προκαλείται από την αδυναμία του λειτουργικού να περιορίσει την πρόσβαση στο αρχείο "/proc//mem". Σύμφωνα με ειδικούς, υπάρχει από τον Μάρτιο του 2011 και αφορά όλες τις εκδόσεις από 2.6.39 και πάνω.

Αν και το Ubuntu και το Red Hat ήδη έχουν βγάλει patch για το πρόβλημα δεν συμβαίνει το ίδιο και με τις υπόλοιπες διανομές. Δεδομένου μάλιστα ότι ήδη έχουν δημοσιευτεί τρόποι να αξιοποιήσει κανείς το κενό αυτό, πάρα πολλοί servers είναι βέβαιο ότι βρίσκονται σε κίνδυνο. Ταυτόχρονα επηρεάζεται και το Android το οποίο, όπως είναι γνωστό, αποτελεί μια ακόμη από τις αμέτρητες διανομές του Linux!


Πηγή:proho.gr

0 σχόλια :

Δημοσίευση σχολίου